<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="style1.css" rel="stylesheet">
    <title>LIST</title>
</head>
<body>
    <div class="container">
        <header>
            My list
        </header>

        <section class="subject">
            <ol>
                <li>English</li>
                <li>Biology</li>
                <li>Maths</li>
                <li>Economy</li>
                <li>Drawing lessons</li>
                <li>Literature</li>
            </ol>
        </section>

        <section class="seasons">
            <ol>
                <li>
                    Spring months
                    <ol>
                        <li>March</li>
                        <li>April</li>
                        <li>May</li>
                    </ol>
                </li>
                <li>
                    Summer months
                    <ol>
                        <li>June</li>
                        <li>July</li>
                        <li>August</li>
                    </ol>
                </li>
                <li>
                    Autumn months
                    <ol>
                        <li>September</li>
                        <li>October</li>
                        <li>November</li>
                    </ol>
                </li>
                <li>
                    Winter months
                    <ol>
                        <li>December</li>
                        <li>January</li>
                        <li>February</li>
                    </ol>
                </li>                
            </ol>
        </section>
        <div class="clearfix"></div>
        
        <footer>
            Make by @LITTLEBOY
        </footer>
    </div>
</body>
</html>